
Foreman - Feature #18147

As a User Concearned about Security, I would like two factor authentication

01/18/2017 05:58 PM - Chris Edester

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Authentication   

Target version:    

Difficulty: medium Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Passwords alone are not really good enough any longer. We need to consider adding some form of two factor authentication.

Something that uses the Google Authenticator phone app / scheme would be nice.

Related issues:

Is duplicate of Foreman - Feature #20037: Add two factor authentication New

History

#1 - 02/21/2023 11:12 AM - Ewoud Kohl van Wijngaarden

- Is duplicate of Feature #20037: Add two factor authentication added

#2 - 02/21/2023 11:14 AM - Ewoud Kohl van Wijngaarden

- Status changed from New to Duplicate
